@charset "utf-8";
/* reset */
html { height: 100%; }
body { min-height: 100% }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight:normal; }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { color:#333; font-size: 14px; font-family:"Microsoft Yahei","微软雅黑",arial,"\5b8b\4f53";  }
body { line-height: 1.5 }
a:link,
a:visited,
a:active,
a { text-decoration: none; color:#2D2E32;  }
a:hover { color:#305196;}
a { blr:expression(this.onFocus=this.blur()) }
a * { *cursor: pointer }
:focus { outline: none } 

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {opacity:0.5;}
input:-moz-placeholder, textarea:-moz-placeholder {opacity:0.5;}
input::-moz-placeholder, textarea::-moz-placeholder { opacity:0.5;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {opacity:0.5;}

.edit_con_original{ line-height:1.8; padding:0 0; color:#333; text-align:justify;}
.edit_con_original ul{ margin:inherit; padding:inherit}
.edit_con_original ul li { list-style-type:disc; margin:auto; padding:inherit}
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto; padding:inherit}
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size: 1.17em; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_original em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: separate; border-spacing: 2px }
.edit_con_original img{ max-width:100%; height:auto;}


.news_cont .edit_con_original .videobox{ margin:0 auto; }

/*所有后台编辑器区域都要引用 edit_con_original 类名*/

/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }


.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }


/*公用样式end*/
.auto-img { position: relative; overflow: hidden; display:block; }
.auto-img img { position: relative; }

.auto-bg { background-repeat:no-repeat; overflow:hidden; position:relative; background-position:center;
background-size:cover; 
-ms-behavior: url(../css/backgroundsize.min.htc);
behavior: url(../css/backgroundsize.min.htc);}
.disN{ display:none !important; }
a,
a:active,
a:focus,
input:focus,
a:hover,
a.music-toggle-btn:active,
a.music-toggle-btn:focus,
input:focus,
a.music-toggle-btn:hover,
img,
img:active,
img:focus,
li:active,
li:focus,
li:focus,
div,
div:active,
div:focus,
div:hover,
button,
button:active,
button:focus,
button:hover {-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-modify:read-write-plainteeet-only;outline:none;-webkit-tap-highlight-color: transparent;}


.ratio-img{ width:100%; height:auto; background:url(../images/error.png) center no-repeat #f0f0f0;}

.font-12{ font-size:12px;}
.font-14{ font-size:14px;}
.font-16{ font-size:16px;}
.font-18{ font-size:18px;}
.font-20{ font-size:20px;}
.font-22{ font-size:22px;}
.font-24{ font-size:24px;}
.font-30{ font-size:30px;}
.font-33{ font-size:33px;}
.font-36{ font-size:36px;}
.font-40{ font-size:40px;}
.font-44{ font-size:44px;}
.font-48{ font-size:48px;}
.font-100{ font-size:100px;}

.tran_scale{ overflow:hidden; display:block;}
.tran_scale img{transition:0.3s all; -webkit-transition:0.3s  all;}
.tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);}

.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.fl{ float:left; }
.fr{ float:right; }
.mt{ margin-top:10px;}
.mb{ margin-bottom:10px;}
.mt20{ margin-top:20px;}
.mb20{ margin-bottom:20px;}
.mt30{ margin-top:30px;}
.mb30{ margin-bottom:30px;}
.ml{ margin-left:10px;}
.mr{ margin-right:10px;}
.tl{ text-align:left}
.tc{ text-align:center}
.of{ overflow:hidden; }
.thirdNav{ display:none; }
.displayBlock{ display:block !important; }
.header .wrap .pos {position:relative; z-index:100; background:#fff; }
.menu_h { display:none;}
.news_2 .font-18 a{ display:block; width:90%; }  
.wrap{ width:1260px; margin:0 auto; }
.logo{ padding:15px 0 10px 0; position:relative; }
.logo .logo1{ display: none; width: 60px;}
.logo h1{ width:30%}
.logo h1 img{ display: block;}
.logo .serch{ width:59%}
.logo .logo_right{ width:50%; position: relative;}
.sec_t{ position:relative; margin-bottom:10px; }  
.sec_inp{ width:250px; height:28px; border:1px solid #dddddd; background:#fff; color:#666; padding-left:15px; }
.sec_btn{ position:absolute; display:block; width:25px; height:25px; background:#fff url(../images/i_4.png) no-repeat center center; top:2px; right:1px; border:0; }

.sec_f span{ display:inline-block; width:25px; top:2px; position:relative; }  
.sec_f a{ padding-right:10px; }
.sec_f .last{ padding-right:0; }
.sec_f img{ position:relative; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; }
.sec_f a:hover img{ transform:rotate(360deg); -webkit-transform:rotate(360deg); }
.sec_f li{ float:right; width:30px; height:21px; }
.sec_f li+li,.sec_f li+li+li{ width:100px}
.sec_f li img{ margin-right:10px;}
.serch{ float:left; position:relative;}
.serch img{ position:absolute; right:0; top:12px;}
.serchcover{  position:absolute; top:12px; right:25px; }

.index{ overflow-x:hidden; }

.child-menu{ display:none; }
.main_c{ width:100%; margin:0 auto;}

.head_nav{ position:relative; z-index:10000; }
.header .search{ position:absolute; z-index:3; top:10px; height:30px; line-height:30px; width:30px; overflow:hidden; transition:0.5s all; -webkit-transition:0.5s all;}
.header .search:hover{ width:272px;}
.header .search .txt{ width:180px; background:#fff; border:1px solid #c72a2f; height:28px; line-height:28px; font-size:16px; padding:0 10px; position:absolute; right:30px; top:0;}
.header .search .but{  width:30px; height:30px; border:0; position:absolute; right:0; top:5px; } background-size:20px;}

.second_nav{ display:none; position:absolute; top:36px; left:0;  width:136px; z-index:9999; border:1px solid #ddd; background:#fff; border-top:4px solid #305196;}
.in_banner{ position: relative; }
.in_banner li{ position:absolute; width:100%; float:none; top:0; left:0; }
.in_banner li img{ width:100%; }
.in_banner li .text{ position:absolute; top:15%; width:80%; margin-left:10%; color:#fff; text-align:center ;left: 0;}
.in_banner li  .text p{ position:absolute;  width:80%; margin-left:10%; color:#fff; text-align:center; margin-top:50px}
.in_banner li  .more1{ position:absolute;  width:200px; height:40px; line-height:40px; background:#42a5f6; color:#fff; text-align:center; margin-top:180px; display:block; list-style:none; border:0; left:40%;}
.in_banner li:first-child{ position:relative; z-index:10;  } 


.head_nav ul.nav {  border-top: 2px solid #2998ea; }
.head_nav ul.nav li { float: left; padding:5px 19px; margin:0 20px; position:relative;border-bottom: 2px solid #fff; }
.head_nav ul.nav li.on,ul.nav li:hover{border-bottom: 2px solid #2998ea;color:#2998ea;}
.head_nav ul.nav li.active{border-bottom: 2px solid #2998ea;color:#2998ea;}
.head_nav ul.nav li.active a{color:#2998ea;}
.head_nav ul.nav li.on a,ul.nav li:hover a{color: #2998ea;}
.head_nav ul.nav li a{ display: block; height:36px; line-height:36px; font-size: 16px; color: #3E3E3E; }
.head_nav ul.nav li:last-child{ padding-right:0; margin-right:0;}

/*下拉导航 */
.head_nav .nav li .child { overflow:hidden;  opacity:0; transition:0.3s all; visibility:hidden; transform:translateY(30px); position:absolute; left:0; top:48px; background:rgba(246,244,240,0.8); width:150px;padding:40px 0; z-index:-1; }
.head_nav .nav li.on .child{ opacity:1; height:auto; visibility:visible; transform:translateY(0px); z-index:999;  }
.head_nav .nav li .child .txt{ float:left; width:120px; padding:0 20px;}
.head_nav .nav li.l1 .child .txt,.header .nav li.l4 .child .txt,.header .nav li.l6 .child .txt{border-right:1px dashed #838383;}
.head_nav .nav li .child .txt:last-child{ border:none;}
.head_nav .nav li .child .txt.last{ border:none;}
.head_nav .nav li .child .txt h3{font-size:16px; margin-bottom:1em; background:url(../images/dot09.jpg) left center no-repeat;}
.head_nav .nav li .child .txt h3 a{ height:auto; line-height:1; color:#262626; padding-left:15px;}
.head_nav .nav li .child .txt h3 a:hover,.header .nav li .child .txt h3 a.on{ color:#2998ea;}
.head_nav .nav li .child .txt span{ display:block; margin-left:15px;}
.head_nav .nav li .child .txt span a{font-size:14px; color:#4A4D55;height:auto; line-height:1.6;}
.head_nav .nav li .child .txt span a:hover,.header .nav li .child .txt span a.on{color:#2998ea;}
.head_nav .nav li.l1 .child{ }
.head_nav .nav li.l4 .child{ }
.head_nav .nav li.l4 .child .txt{  padding:0 25px; margin-bottom:20px;}
.head_nav .nav li.l4 .child .txt:nth-child(even){ border:none;}
.head_nav .nav li.l4 .child .txt.even{ border:none;}
.head_nav .nav li.l6 .child{ }
.head_nav .nav li.l6 .child,.header .nav li.l7 .child,.header .nav li.l8 .child{ left:auto; right:0;}
.lt9 .head_nav .nav li .child{ background:#F6F4F0;}
/*下拉导航 End */


.header .serchcover{  position:absolute; top:1px; right:35px; }
.header .serchcover a{ display: block; right: -30px;top:0; position: absolute; width: 30px; height: 20px}
.header .txt1{ width:300px; background:#fff; border:1px solid #eee; height:20px; line-height:20px; font-size:13px; padding:0 10px;cursor: text;}
.header .button_sech{ background: none; width: 30px; border:0; position: absolute; right:-30px; top:0;}


.ie7 .second_nav{ z-index:9999; position:absolute; }
.ul-nav>li:hover .second_nav{ display:block; }
.second_nav a{ display:block; background:#fff; color:#305196; }
.second_nav a:hover{ background:#305196 !important; color:#fff !important; border-right:1px solid #305196 !important; }
.second_nav span{ position:absolute; top:0; right:5px; }

.weixin{ position: fixed; top:50%; left:50%; margin:-182px 0 0 -182px; display:none; padding:10px;z-index:10000; }
.weixin_nr{width:344px; height:344px;text-align:center; }
.weixin_nr .arrow{ width:0; height:0; border-bottom:10px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent; position:absolute; left:50px; top:-10px;}



.three_nav{ position:absolute; display:none; width:100%; top:-1px; left:100%;border:1px solid #ddd !important; } 
.second_nav li{ position:relative; width:100%; }
.second_nav li:hover .three_nav{ display:block; }
.three_nav a:first-child{ margin-left:-1px;  }
.three_nav a{ background:#fff !important; color:#305196 !important;  }
.three_nav a:hover{ background:#305196 !important; color:#fff !important; }

.index h3 a{ display:inline-block; line-height:65px; color:#272727; }
.ind_w{ width:47%; margin:0 1.5%; }
.ie7 .ind_w{ width:47%; margin:0 1.3%; }
.ld-time{ width:80px; text-align:center; color:#fff; background:#95a5b6; margin-right:15px; border-radius:5px; }
.ld-time>span{ display:block;  background:#2998ea; color:#fff;text-align:center; line-height:1.1em; padding:3px 0; border-radius:5px 5px 0 0; }
.bud_ul_1  h4 a { color: #063968; display: block; padding-bottom:5px; font-weight:bold}
.bud_ul_1  h4 a:hover { color: #2998ea;}
.ind_w p{ color:#063968; height:7em; margin-top:10px;  }
.ld_more{ font-size:12px; display:inline-block; color:#fff !important; background:#0a94f1; border:1px solid #0a94f1; border-radius:3px; padding:2px 10px; transition:all 0.2s; margin:20px 0; }
.ld_more:hover{ background:none; color:#0a94f1 !important; }
.ind_w .qh{ border-bottom:4px solid #0a94f1; margin-bottom:30px; line-height:35px; }
.ind_w .qh .more{ color:#305196; }
.ind_w .qh span{ display:inline-block; padding:0 30px; color:#333;  cursor:pointer; font-size:16px;}
.ind_w .qh .on{  color:#fff; position:relative;background:#0a94f1; line-height:36px; }
.qh span{ float:left; }

.ind_w .qh .on i{ background:url(../images/i_5.png) no-repeat center bottom; width:10px; height:5px; display:block; position:absolute; left:50%; margin-left:-5px; bottom:-8px; }
.ind_w ul ul,.ind_w_2 ul{ margin:22px 0; }
.ind_w ul ul li,.ind_w_2 ul li{ border-bottom: 1px solid #ccc; padding:0 10px; }
.ind_w ul ul li span,.ind_w_2 ul li span{ color: #888; float: right; line-height: 30px; }
.ind_w ul ul li a,.ind_w_2 ul li a{ display: inline-block; line-height: 30px; max-width: 84%; }
.ind_w .ind-list>li{ display:none; } 
.ind_w .ind-list .cur{ display:block; } 
.ind-list img{ display:block; width:100%; height:auto; }   
.ind-list .img{ margin-bottom:30px; }
.x .fl{ width:54%; }
.x .fl a{ display:block; border:6px solid #ddd; }
.x .of{ padding-left:20px; }
.x p{ height:7.5em; overflow:hidden; text-align:justify; }
.ind_zm a{ display:block; float:left; width:32%; height:55px; padding-top:25px; margin-right:2%; text-align:center; color:#fff; margin-bottom:35px;}
.ind_zm a span{ display:inline-block; height:30px; position:relative; left:-5px; top:5px; }
.ie7 .ind_zm{ padding-bottom:30px; }
.ind_zm .last{ margin:0;}
.ind_2_sub li{ width:48%; margin-bottom:25px;  }
.ind_2_sub li a{ display:block; text-align:center; line-height:80px;color:#0a94f1;  }
.ind_2_sub .f{ float:right; }
.ind_3{ position:relative; top:0; left:0; padding:0 30px; margin-bottom:70px; }
.ind_3>a{ position:absolute; top:50%; margin-top:-20px; display:block; width:20px; height:40px; }
.lb_btn_l{ left:5px; background:url(../images/arrow_l.png) no-repeat; }  
.lb_btn_r{ right:5px; background:url(../images/arrow_r.png) no-repeat; }  
.ind_3 .lb{ position:relative; width:100%; overflow:hidden; height:80px; }
.ind_3 .lb ul{ width:10000px; position:relative; height:80px; }
.ind_3 .lb li{ float:left; padding-right:11px; overflow:hidden; height:80px; width:190px; }
.ind_3 .lb li a{ display:block; width:100%; overflow:hidden; }


.tab_4 h4{ height:50px; overflow:hidden; line-height:25px; }
.top { background:#0e3556;height:330px; }

.map{width:97%; margin:0 auto; padding-top:50px; margin-left: 3%;}
.map ul li{ width:11.1%; float:left;}
.map ul li h4{ color:#fff; height:60px; line-height:60px;}
.map ul li ul{ width:100%}
.map ul li ul li{ width:90%; color:#90a2b7; height:40px; line-height:40px;}
.map ul li ul li a{color:#90a2b7}
.map ul li ul li a:hover{color:#42a5f6}
.map ul li ul li i{  display:block; float:left; width:10px;}

.bottom{ background:#072643; text-align:center; padding-top:10px; padding-bottom:10px; color:#788ca2; }
.bottom a{ color:#2e4a65;}



.ie7 .sec_inp{ line-height:28px; }

.bottom .l a:hover{ color:#305196; }
/*上一页下一页*/
.wapper{ width:100%; margin:0px auto;padding-top:20px;}
.page { vertical-align: middle; text-align: center; margin: 20px 0px; color: #808080 }
.page input { vertical-align: middle; }
.page span { margin-left: 12px;font-size:14px;}
.page a { vertical-align: middle; display: inline-block; width: 17px; height: 17px; line-height: 17px; text-align: center; color: #808080; margin: 0px 2px; font-family: Arial, Helvetica, sans-serif; }
.page a.on { width: 17px; height: 17px; line-height: 17px; text-align: center; background-color: #42a5f6; border: 1px solid #42a5f6; color: #fff; }
.page a.prev { width: 17px; height: 17px;background:url(../images/l_s_012.jpg) no-repeat center; margin: 0px 5px 0px 0px; }
.page a.next { width: 17px; height: 17px;background:url(../images/l_s_013.jpg) no-repeat center; margin: 0px 0px 0px 5px; }
.page a.first { width: 40px; height: 17px; font-size: 14px; font-family: "微软雅黑"; }
.page a.last { width: 40px; height: 17px; font-size: 14px; font-family: "微软雅黑"; }
.page span.txtnum { display: inline-block; width: 17px; height: 17px; line-height: 17px; background: #efefef; border: 1px solid #d9d9d9; margin: 0px 8px; vertical-align: middle; }
.page span.txtnum input { width: 17px; color: #c70f1a; height: 17px; line-height: 17px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 13px; background: none; border: none; }
.page a.go { font-size: 14px; color: #fff;background:#b9b9b9;height:25px;width:25px;line-height:25px;}
.page label{ color:#c70f1a;}


